Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsf.context.symbol.tests; singlet
 on:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsf.context.symbol.tests.ContextSymb
 olTestPlugin
Bundle-Version: 1.1.1.v20090129
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)
 ",org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",org.junit;
 bundle-version="[3.8.1,4.0.0)",org.eclipse.jst.jsf.test.util;bundle-v
 ersion="[1.0.0,2.0.0)",org.eclipse.jdt.core;bundle-version="[3.2.0,4.
 0.0)",org.eclipse.jst.jsf.core.tests;bundle-version="[1.0.0,2.0.0)",o
 rg.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.eclipse.emf.edit;bun
 dle-version="[2.2.0,3.0.0)",org.eclipse.jface.text;bundle-version="[3
 .2.0,4.0.0)",org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)
 ",org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",org.eclip
 se.jst.jsf.core;bundle-version="1.1.103"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ClassPath: .
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.jsf.context.symbol.tests;x-internal:=t
 rue

